package com.zxhyis.tools.ui.`fun`


import com.zxhyis.tools.base.TopActivity
import com.zxhyis.tools.databinding.ActivityRecycleBinBinding

class RecycleBinActivity : TopActivity<ActivityRecycleBinBinding>() {

    override fun getViewBinding1(): ActivityRecycleBinBinding {
        return ActivityRecycleBinBinding.inflate(layoutInflater)
    }

    override fun init() {
    }

}